Get or provision the workspace's private invoice intake address (ADMIN+)
GET
/organizations/current/inbound-email
const url = 'https://api.invogi.com/v1/organizations/current/inbound-email';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.invogi.com/v1/organizations/current/inbound-email \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Inbound invoice address
Media typeapplication/json
object
address
required
string format: email
Example generated
{ "address": "hello@example.com"}Missing or invalid API key
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
request_id
required
string
Example
{ "error": { "code": "NOT_FOUND" }}API key lacks required scope/role
Media typeapplication/json
object
error
required
object
code
required
string
message
required
string
request_id
required
string
Example
{ "error": { "code": "NOT_FOUND" }}